<section class="paragraphs-section bg-{{ content.field_p__background_color[0] }} color-{{ content.field_p__headline_style[0] }}">
    <div class="container paragraphs-container">
        {% if content.field_p__headline[0] %}
        <h2 class="paragraphs-section-headline color-{{ content.field_p__headline_style[0] }}"><span>{{ content.field_p__headline[0] }}</span></h2>
       {% endif %}
    {{ content.field_p__content }}
    </div>
</section>